### org.jfree.layouting.renderer.process

# Class CheckHibernationLayoutStep

- `java.lang.Object`
- - `org.jfree.layouting.renderer.process.IterateStructuralProcessStep`
  - - `org.jfree.layouting.renderer.process.CheckHibernationLayoutStep`

`public class CheckHibernationLayoutStep`
`extends IterateStructuralProcessStep`

Creation-Date: Dec 5, 2006, 3:40:53 PM

Author:
  Thomas Morgner

  ## Constructor Summary

  `CheckHibernationLayoutStep()`

  ## Method Summary

  `void`

  `startProcessing(RenderNode node)`

  ### Methods inherited from class org.jfree.layouting.renderer.process.IterateStructuralProcessStep

  `finishBlockBox`, `finishInlineBox`, `finishNormalFlow`, `finishOtherBox`, `finishOtherNode`, `processBoxChilds`, `processParagraphChilds`, `startBlockBox`, `startInlineBox`, `startNormalFlow`, `startOtherBox`, `startOtherNode`, `startProcessing`

## Constructor Details

### CheckHibernationLayoutStep

    public CheckHibernationLayoutStep()

## Method Details

### startProcessing

    public void startProcessing(RenderNode node)

> Overrides:
>   startProcessing in interface IterateStructuralProcessStep